Bug 731947 - [abrt] update translation
Summary: [abrt] update translation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Jiri Moskovcak
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On:
Blocks: 750914
TreeView+ depends on / blocked
 
Reported: 2011-08-19 08:17 UTC by Jiri Moskovcak
Modified: 2015-02-01 22:54 UTC (History)
11 users (show)

Fixed In Version: abrt-2.0.4-14.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 731037
Environment:
Last Closed: 2011-12-06 12:19:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1598 normal SHIPPED_LIVE abrt and libreport bug fix and enhancement update 2011-12-06 00:51:16 UTC

Comment 1 Ankit Patel 2011-08-19 09:10:00 UTC
We will be submitting translations https://www.transifex.net/projects/p/fedora-abrt/resource/rhel6/

Comment 4 Ankit Patel 2011-08-29 05:53:40 UTC
Hi Jiri,

As we discussed, end of August is the deadline. We (translation team) are yet to submit translations for some of the languages we support in-house.

Can this bug be sent back to Assigned until end of August?

Thanks!
Ankit

Comment 5 Jiri Moskovcak 2011-08-29 10:26:54 UTC
We will pull the latest translation this week.

Comment 6 Ankit Patel 2011-08-29 10:30:37 UTC
(In reply to comment #5)
> We will pull the latest translation this week.

Thanks

Comment 7 Ankit Patel 2011-08-31 07:38:17 UTC
Hi Jiri,

We have finished translations for all languages we support in-house (except Malayalam [ml.po] because of resource unavailability).

You can now pull translations from the url mentioned in comment #1 and make a new build.

Thanks!
Ankit

Comment 10 Michal Nowak 2011-10-14 09:59:45 UTC
Created attachment 528181 [details]
Wizard window nearly English-only

Comment 13 Jiri Moskovcak 2011-10-14 10:22:17 UTC
- you can check the state of the translation here:

https://www.transifex.net/projects/p/fedora-abrt/resource/rhel6/
https://www.transifex.net/projects/p/libreport/resource/rhel6/

- and if you extract the sources and go to 'po' directory, you can run:

$ intltool-update --report

to see the actual state, please note, that whatever is marked as "fuzzy" is handled as "not translated"
- I'll release a new build of libreport & abrt which have few fixes in po files - mostly changing '\\b' '\b' which can address some of your concerns

Comment 15 Michal Nowak 2011-10-17 13:44:11 UTC
(In reply to comment #13)
> - and if you extract the sources and go to 'po' directory, you can run:
> 
> $ intltool-update --report
> 
> to see the actual state, please note, that whatever is marked as "fuzzy" is
> handled as "not translated"
> - I'll release a new build of libreport & abrt which have few fixes in po files
> - mostly changing '\\b' '\b' which can address some of your concerns

-> ASSIGNED

Comment 22 errata-xmlrpc 2011-12-06 12:19:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1598.html


Note You need to log in before you can comment on or make changes to this bug.